<?php namespace App\Validation;

use Config\Database;

/**
 * Validation Rules.
 *
 * @package App\Validation
 */
class ProjectRules
{	
	//--------------------------------------------------------------------

	/**
	 * This function is only intended to show result on response
	 *
	 *
	 * @param string $str
	 * @param string $response
	 * @param array  $data
	 *
	 * @return boolean
	 */
	public function pr_callback(string $str = null, string $response, array $data, string &$error = null): bool
	{
		list($result,$error) = explode("|",$response);
		if($result=="TRUE"){
			return true;
		}
		return false;
	}
}
